Activity log for bug #101404

Date Who What changed Old value New value Message
2007-04-02 11:04:14 Bug Importer bug Imported external bug #1289
2007-09-04 16:13:53 Andy Altepeter silva: status Confirmed Fix Committed
2008-02-19 19:53:51 Andy Altepeter silva: status Fix Committed Fix Released
2008-02-19 19:53:51 Andy Altepeter silva: milestone 2.0.5